Bug 120301 - KDE LIRC server application launcher doesn't work
Summary: KDE LIRC server application launcher doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 17:00 UTC by Albert Strasheim
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:28:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Strasheim 2004-04-07 17:00:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When clicking on the KDE LIRC server icon, Nautilus reports that no
action is associated with "KDE LIRC server".

Version-Release number of selected component (if applicable):
nautilus-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1. Log in to X
2. Click Start Here
3. Click Applications
4. Click Accessoris
5. Click KDE LIRC server
    

Actual Results:  Nautilus displays a dialog about associated some
action with "KDE LIRC server"

Expected Results:  KDE LIRC server should run

Additional info:

Comment 1 Alexander Larsson 2004-10-05 11:28:14 UTC
I don't have any KDE LIRC server here, but there was various bugs
similar to this one, about "associated action" which i believe are
fixed now.



Note You need to log in before you can comment on or make changes to this bug.